 .u-section-1 {
  background-image: linear-gradient(#72efe9, #f3a7b1);
}

.u-section-1 .u-sheet-1 {
  min-height: 945px;
}

.u-section-1 .u-shape-1 {
  width: 245px;
  height: 245px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  margin: 532px -44px 0 auto;
}

.u-section-1 .u-image-1 {
  width: 987px;
  height: 987px;
  background-image: url("images/home.jpg");
  background-position: 50% 50%;
  margin: -998px -89px 0 auto;
}

.u-section-1 .u-shape-2 {
  width: 600px;
  height: 523px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -346px auto 0 -148px;
}

.u-section-1 .u-text-1 {
  line-height: 1;
  margin: -411px auto 0 -69px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 4px auto 0 -18px;
}

.u-section-1 .u-image-2 {
  width: 148px;
  height: 148px;
  filter: brightness(0.95);
  margin: -6px auto 0 82px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -11px auto 0 75px;
}

.u-section-1 .u-shape-3 {
  width: 237px;
  height: 237px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -650px auto 0 -136px;
}

.u-section-1 .u-shape-4 {
  width: 126px;
  height: 126px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 298px 143px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 903px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 398px;
    margin-right: -68px;
  }

  .u-section-1 .u-image-1 {
    width: 732px;
    height: 732px;
    margin-top: -801px;
    margin-right: -50px;
  }

  .u-section-1 .u-shape-2 {
    width: 485px;
    height: 472px;
    margin-top: -225px;
    margin-left: -26px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -396px;
    margin-left: 2px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 28px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 0;
    margin-left: 130px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -2px;
    margin-left: 122px;
  }

  .u-section-1 .u-shape-3 {
    margin-top: -607px;
    margin-left: -26px;
  }

  .u-section-1 .u-shape-4 {
    margin-top: 154px;
    margin-right: 124px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    width: 177px;
    height: 191px;
    margin-top: 377px;
    margin-right: -50px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -732px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -219px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -392px;
    margin-left: 29px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
    margin-left: 41px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 142px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 0;
    margin-left: 134px;
  }

  .u-section-1 .u-shape-3 {
    width: 142px;
    height: 142px;
    margin-top: -514px;
  }

  .u-section-1 .u-shape-4 {
    margin-top: 122px;
    margin-right: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 270px;
    margin-right: -72px;
  }

  .u-section-1 .u-image-1 {
    width: 590px;
    height: 590px;
    margin-top: -625px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -138px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: -397px;
    margin-left: 66px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 16px;
    margin-left: 67px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 3px;
    margin-left: 168px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -5px;
    margin-left: auto;
  }

  .u-section-1 .u-shape-3 {
    margin-top: -449px;
    margin-left: -50px;
  }

  .u-section-1 .u-shape-4 {
    margin-top: 31px;
    margin-right: -38px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 179px;
    margin-right: -63px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -443px;
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-shape-2 {
    height: 331px;
    width: 340px;
    margin-top: -78px;
    margin-left: -38px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -283px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 26px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-image-2 {
    width: 89px;
    height: 92px;
    margin-top: 0;
    margin-left: 104px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 0;
    margin-left: 83px;
    padding: 9px 15px 11px 13px;
  }

  .u-section-1 .u-shape-3 {
    width: 100px;
    height: 100px;
    margin-top: -379px;
  }

  .u-section-1 .u-shape-4 {
    margin-top: 174px;
    margin-bottom: 26px;
  }
} .u-section-2 {
  background-image: linear-gradient(#eafdfc, white);
}

.u-section-2 .u-sheet-1 {
  min-height: 385px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 11px 56px 0 -11px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1316px;
  margin: 7px -88px 15px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 418px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-2 .u-shape-1 {
  width: 315px;
  height: 301px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  margin: 8px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-family: "Croissant One";
  font-weight: 700;
  font-size: 1.125rem;
  margin: -80px auto 0 77px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-2 .u-video-1 {
  width: 204px;
  height: 146px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -199px auto 53px 55px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 351px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 3px 0;
}

.u-section-2 .u-shape-2 {
  width: 298px;
  height: 303px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  margin: 0 8px 0 auto;
}

.u-section-2 .u-text-3 {
  font-family: "Croissant One";
  font-weight: 700;
  margin: -73px 65px 0 auto;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 231px;
  height: 163px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -200px 42px 0 auto;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 351px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0 14px;
}

.u-section-2 .u-shape-3 {
  width: 300px;
  height: 285px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  margin: 9px auto 0 11px;
}

.u-section-2 .u-text-4 {
  font-family: "Croissant One";
  font-weight: 700;
  margin: -64px auto 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-2 .u-image-2 {
  width: 157px;
  height: 157px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -196px auto 39px 75px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 351px;
}

.u-section-2 .u-container-layout-4 {
  padding: 8px 14px;
}

.u-section-2 .u-shape-4 {
  width: 300px;
  height: 285px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  margin: 42px 1px 0;
}

.u-section-2 .u-text-5 {
  font-family: "Croissant One";
  font-weight: 700;
  width: 158px;
  font-size: 1.125rem;
  margin: -76px auto 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-3 {
  width: 158px;
  height: 173px;
  margin: -209px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-right: 15px;
    margin-left: 77px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 310px;
  }

  .u-section-2 .u-shape-1 {
    width: 210px;
    height: 214px;
    margin-top: 15px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: -72px;
    margin-right: 35px;
    margin-left: 41px;
  }

  .u-section-2 .u-video-1 {
    width: 153px;
    height: 117px;
    margin-top: -145px;
    margin-left: auto;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 310px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-shape-2 {
    width: 210px;
    height: 214px;
    margin-top: 15px;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -74px;
    margin-right: 31px;
  }

  .u-section-2 .u-image-1 {
    width: 153px;
    height: 89px;
    margin-top: -133px;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 310px;
  }

  .u-section-2 .u-shape-3 {
    width: 210px;
    height: 214px;
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -74px;
    margin-right: 29px;
  }

  .u-section-2 .u-image-2 {
    width: 115px;
    height: 89px;
    margin-top: -136px;
    margin-left: auto;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 310px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-2 .u-shape-4 {
    width: 210px;
    height: 214px;
    margin-top: 48px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: -74px;
    margin-right: 26px;
    margin-left: 51px;
  }

  .u-section-2 .u-image-3 {
    width: 95px;
    height: 112px;
    margin-top: -148px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 106px;
    margin-left: 92px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 37px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 297px;
  }

  .u-section-2 .u-shape-1 {
    width: 180px;
    height: 180px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 16px;
    margin-right: -13px;
    margin-left: 14px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-video-1 {
    margin-top: -196px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 297px;
  }

  .u-section-2 .u-shape-2 {
    width: 175px;
    height: 175px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 19px;
    margin-right: -7px;
    margin-left: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 143px;
    height: 86px;
    margin-top: -183px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 297px;
  }

  .u-section-2 .u-shape-3 {
    width: 175px;
    height: 175px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    margin-top: -183px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 297px;
  }

  .u-section-2 .u-shape-4 {
    width: 175px;
    height: 175px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 15px;
    margin-right: 7px;
    margin-left: 22px;
  }

  .u-section-2 .u-image-3 {
    width: 81px;
    height: 113px;
    margin-top: -182px;
    margin-right: 42px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1008px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 49px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 491px;
    margin: 14px auto 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 229px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-2 .u-shape-1 {
    width: 220px;
    height: 220px;
    margin-top: 4px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -55px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-video-1 {
    margin-top: -171px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 229px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-2 .u-shape-2 {
    width: 220px;
    height: 220px;
    margin-top: 4px;
  }

  .u-section-2 .u-text-3 {
    width: 175px;
    margin-top: -66px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    height: 87px;
    margin-top: -155px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 229px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-shape-3 {
    width: 220px;
    height: 220px;
    margin-top: 5px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -58px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -171px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 225px;
  }

  .u-section-2 .u-shape-4 {
    width: 220px;
    height: 220px;
    margin-top: 4px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -49px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -179px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 28px;
    margin-bottom: 28px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 175px;
  }

  .u-section-2 .u-shape-1 {
    width: 160px;
    height: 160px;
  }

  .u-section-2 .u-text-2 {
    width: 214px;
    margin-top: -43px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-video-1 {
    width: 123px;
    height: 94px;
    margin-top: -126px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 176px;
  }

  .u-section-2 .u-shape-2 {
    width: 160px;
    height: 160px;
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    width: 210px;
    margin-top: -64px;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-image-1 {
    width: 115px;
    height: 74px;
    margin-top: -110px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 183px;
  }

  .u-section-2 .u-shape-3 {
    width: 160px;
    height: 160px;
    margin-top: 8px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -50px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-btn-3 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-image-2 {
    width: 100px;
    height: 77px;
    margin-top: -130px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 153px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 13px;
  }

  .u-section-2 .u-shape-4 {
    width: 160px;
    height: 160px;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.875rem;
    margin-top: -39px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    width: 84px;
    height: 84px;
    margin-top: -127px;
  }
}

.u-section-2 .u-video-1,
.u-section-2 .u-video-1:before,
.u-section-2 .u-video-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-video-1.u-video-1.u-video-1:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-2 .u-video-1.u-video-1.u-video-1.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
} .u-section-3 {
  background-image: linear-gradient(white, #ba9bdf);
}

.u-section-3 .u-sheet-1 {
  min-height: 491px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3.75rem;
  margin: 42px auto 0 222px;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 29px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 55px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 263px;
  --effect-scale: 7.5;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 19px 0;
}

.u-section-3 .u-image-1 {
  width: 300px;
  height: 225px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 263px;
}

.u-section-3 .u-container-layout-2 {
  padding: 12px 0;
}

.u-section-3 .u-image-2 {
  width: 300px;
  height: 225px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 2px auto 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 263px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-image-3 {
  width: 300px;
  height: 255px;
  margin: 6px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 285px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -256px;
    margin-bottom: 48px;
  }

  .u-section-3 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 217px;
  }

  .u-section-3 .u-image-1 {
    width: 233px;
    margin-top: 22px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 299px;
  }

  .u-section-3 .u-image-2 {
    width: 289px;
    margin-top: 29px;
  }

  .u-section-3 .u-layout-cell-3 {
    background-position: 50% 50%;
    min-height: 299px;
  }

  .u-section-3 .u-image-3 {
    width: 289px;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 241px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -254px;
    margin-bottom: 42px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 254px;
  }

  .u-section-3 .u-image-1 {
    height: 180px;
    margin-top: 23px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 254px;
  }

  .u-section-3 .u-image-2 {
    height: 180px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 254px;
  }

  .u-section-3 .u-image-3 {
    height: 204px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1484px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 854px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -858px;
    margin-bottom: 32px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 388px;
  }

  .u-section-3 .u-image-1 {
    width: 100%;
    height: 400px;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 444px;
  }

  .u-section-3 .u-image-2 {
    height: 477px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 442px;
  }

  .u-section-3 .u-image-3 {
    height: 400px;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1266px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 722px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -729px;
    margin-bottom: 36px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 437px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 17px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 324px;
  }

  .u-section-3 .u-image-2 {
    height: 300px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 399px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 447px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 47px 0 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 400px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  margin: 30px auto 0 3px;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  margin: 32px auto 0 192px;
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-4 .u-group-1 {
  height: auto;
  --radius: 15px;
  width: 510px;
  min-height: 336px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -400px 30px 60px auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 22px 18px 0;
}

.u-section-4 .u-image-1 {
  width: 394px;
  height: 242px;
  margin: 42px 30px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-4 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-4 .u-group-1 {
    width: 442px;
    min-height: 281px;
    margin-top: -342px;
    margin-right: 0;
    margin-bottom: 57px;
    height: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 17px;
  }

  .u-section-4 .u-image-1 {
    width: 388px;
    height: 238px;
    margin-top: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-4 .u-group-1 {
    width: 338px;
    min-height: 287px;
    margin-top: -348px;
  }

  .u-section-4 .u-image-1 {
    width: 278px;
    height: 171px;
    margin-top: 39px;
    margin-right: auto;
    margin-left: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -346px;
    margin-right: auto;
    margin-bottom: 55px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 677px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 239px;
  }

  .u-section-4 .u-group-1 {
    min-height: 258px;
    margin-top: -258px;
    margin-bottom: 22px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: 33px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 508px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 100px;
  margin-bottom: -6px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 338px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 29px;
}

.u-section-5 .u-group-elements-1 {
  width: 321px;
  min-height: 261px;
  height: auto;
  margin: 0 auto;
}

.u-section-5 .u-image-1 {
  width: 260px;
  height: 260px;
  background-image: url("images/smiling-female-business-leader-with-arms-crossed.jpg");
  background-position: 3.12% 50%;
  margin: 1px 0 0 auto;
}

.u-section-5 .u-icon-1 {
  width: 116px;
  height: 116px;
  background-image: none;
  margin: -261px auto 0 0;
  padding: 32px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 338px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 600;
  font-size: 3.75rem;
  margin: 60px auto 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 2.25rem;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 319px;
  }

  .u-section-5 .u-group-elements-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-1 {
    margin-right: 14px;
  }

  .u-section-5 .u-icon-1 {
    width: 87px;
    height: 87px;
    padding: 23px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 279px;
  }

  .u-section-5 .u-text-1 {
    line-height: 1.6;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 244px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 326px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-group-elements-1 {
    min-height: 260px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    margin-top: 0;
    margin-right: auto;
    margin-left: 38px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -260px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 205px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.375rem;
  }

  .u-section-5 .u-btn-1 {
    font-size: 1.875rem;
  }
} .u-section-6 {
  background-image: linear-gradient(#ba9bdf, #ba9bdf);
}

.u-section-6 .u-sheet-1 {
  min-height: 777px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 87px;
  margin-bottom: 60px;
}

.u-section-6 .u-image-1 {
  min-height: 592px;
  background-image: url("images/mid-shot-woman-therapist-with-clipboard_23-2148759113.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 592px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 40px 105px;
}

.u-section-6 .u-text-1 {
  text-transform: none;
  font-size: 3.75rem;
  font-weight: 700;
  font-family: Oswald, sans-serif;
  margin: 6px 0 0;
}

.u-section-6 .u-form-1 {
  height: 324px;
  width: 490px;
  margin: 28px 0 0;
}

.u-section-6 .u-form-group-1 {
  margin-left: auto;
}

.u-section-6 .u-form-group-2 {
  margin-left: auto;
}

.u-section-6 .u-form-group-3 {
  margin-left: auto;
  margin-right: 0;
}

.u-section-6 .u-form-group-4 {
  margin-left: auto;
}

.u-section-6 .u-form-group-5 {
  margin-left: auto;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  font-size: 0.875rem;
  margin-left: auto;
  letter-spacing: 0px;
  font-weight: 700;
  text-transform: uppercase;
  width: 100%;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-6 .u-image-1 {
    min-height: 488px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 488px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-form-1 {
    width: 390px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-6 .u-image-1 {
    min-height: 374px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-form-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 790px;
  }

  .u-section-6 .u-image-1 {
    min-height: 561px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 51px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-6 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1063px;
  }

  .u-section-6 .u-image-1 {
    min-height: 318px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 625px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-right: 24px;
  }
}